How to install libsoci-firebird3.2 on Debian Unstable (Sid)